@charset "utf-8";
/* CSS Document */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.menu-photo-popup {
	position: absolute;
	top: 20px;
	left: 0px;
	z-index: 40;
}

.menu-photo-popup:hover{
background-color: transparent;
text-decoration: none;
z-index: 50;
}

.menu-photo-popup span{ /*CSS for enlarged image*/
position: absolute;
background-color: #e5b9a1;
padding: 5px;
left: -1000px;
border: 1px solid #8a5437;
visibility: hidden;
color: #583C2C;
text-decoration: none;
}

.menu-photo-popup span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.menu-photo-popup:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: -35px; /*position where enlarged image should offset horizontally */

}

